{% extends 'layouts/layout.html' %}

{% block title %}

    {{title}}

{% endblock  %}

{% block content %}

    <h1>{{title}}</h1>

    {{register_form.errors}}

    <form method="post" action="">

        {% csrf_token %}

        {% for field in register_form %}
        
            <label>{{field.label}}</label>

            {{field}}
        
        {% endfor %}

        <input type="submit" value="Registrarse" />

    </form>

{% endblock  %}

